Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1202322 - [TEXT] - Management Network shouldn't be displayed in Description of the Network if it is not attached to Cluster
Summary: [TEXT] - Management Network shouldn't be displayed in Description of the Netw...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.6
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
: 3.6.0
Assignee: Yevgeny Zaspitsky
QA Contact: GenadiC
URL:
Whiteboard: network
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-16 11:55 UTC by GenadiC
Modified: 2016-02-10 19:36 UTC (History)
9 users (show)

Fixed In Version: 3.6.0-11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-04 11:39:11 UTC
oVirt Team: Network


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 44352 0 master MERGED engine: Update ovirtmgmt network description Never
oVirt gerrit 44406 0 ovirt-engine-3.6 MERGED engine: Update ovirtmgmt network description Never

Description GenadiC 2015-03-16 11:55:59 UTC
Description of problem:
Description of mgmt network should be added to the Network only when this network is selected as MGMT network for specific Cluster.
It's unclear when creating a new network only on the DC level to see ovirtmgmt network as management network

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Create a new DC (without Clusters)
2. 
3.

Actual results:
ovirtmgmt appears as management network in description of that network

Expected results:
Description should be blank, description should be added only when that network is added to specific cluster as MGMT network

Additional info:

Comment 1 Barak 2015-05-03 14:37:36 UTC
what can be done is either:
- change the description to be "default management network" so it is still correct
- close won't fix this bug ... we don't know what exact description to look for.

I would go with close wont fix , as even if we fix this for 3.6 it will be handled only for new setups ... and not setups that were upgraded from 3.5

Comment 2 Yaniv Lavi 2015-05-05 08:23:42 UTC
(In reply to Barak from comment #1)
> what can be done is either:
> - change the description to be "default management network" so it is still
> correct
> - close won't fix this bug ... we don't know what exact description to look
> for.
> 
> I would go with close wont fix , as even if we fix this for 3.6 it will be
> handled only for new setups ... and not setups that were upgraded from 3.5

If it's a nit to fix for new setups, change description.
If not close as won't fix.

Comment 3 Michael Burman 2015-09-08 07:17:44 UTC
Verified on - 3.6.0-0.13.master.el6

The description for management networks without cluster is now -->
'Default Management Network'

Comment 4 Sandro Bonazzola 2015-11-04 11:39:11 UTC
oVirt 3.6.0 has been released on November 4th, 2015 and should fix this issue.
If problems still persist, please open a new BZ and reference this one.


Note You need to log in before you can comment on or make changes to this bug.